/* Class = "NSButtonCell"; title = "Enable circulation"; ObjectID = "13"; */
"13.title" = "Zapnout kruhové napojení";

/* Class = "NSButtonCell"; title = "Circulate vertically (join top row to bottom row)"; ObjectID = "14"; */
"14.title" = "Napojit vertikálně (přechod mezi horním a dolním řádkem)";

/* Class = "NSTextFieldCell"; title = "Right end of row joins to left end of:"; ObjectID = "7"; */
"7.title" = "Pravý konec se napojí na levý konec:";

/* Class = "NSMenuItem"; title = "Next row"; ObjectID = "11"; */
"11.title" = "Dalšího řádku";

/* Class = "NSMenuItem"; title = "Same row"; ObjectID = "12"; */
"12.title" = "Stejného řádku";

